<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_margin="10dp"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/layout_1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <TextView
            android:textColor="@color/black"
            android:id="@+id/antrian_nama_bank"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="BNI Cab. Hati" />

        <TextView
            android:id="@+id/jalan_bank"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/antrian_nama_bank"
            android:text="jl. Masih Sendiri" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/antrian_tanggal_bank"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="11 Maret 2017" />

            <TextView
                android:id="@+id/antrian_jam_bank"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:text="10:00 PM" />

        </LinearLayout>

        <TextView
            android:padding="5dp"
            android:background="@drawable/background_rounded_jenis"
            android:layout_marginTop="10dp"
            android:textColor="@color/white"
            android:id="@+id/antrian_jenis"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="TELLER" />
    </LinearLayout>

    <View
        android:id="@+id/garis1"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_below="@+id/layout_1"
        android:layout_marginTop="5dp"
        android:background="@color/orange_tua" />

    <LinearLayout
        android:id="@+id/layout_2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/garis1"
        android:layout_marginTop="5dp"
        android:orientation="horizontal">

        <TextView
            android:textColor="@color/colorPrimary"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="View e-ticket" />

        <TextView
            android:textColor="@color/colorPrimary"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="Manage Antrian"
            android:textAlignment="textEnd" />
    </LinearLayout>


</RelativeLayout>